/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Wpforms submit 2008 **/
#wpforms-submit-2008 {
	color: rgb(255, 255, 255) !important;
	background-color: rgb(24, 24, 24) !important;
	border-color: rgb(0, 0, 0) !important;
	border-radius: 2px !important;
}

/** General >> Wpforms field container wpforms field label **/
.wpforms-field-container .wpforms-field-label {
	font-family: "IBM Plex Sans" !important;
	font-size: 18px !important;
	font-weight: 400 !important;
}

/** General >> Wpforms form 2008 wpforms field required **/
#wpforms-form-2008 .wpforms-field-required {
	border-color: rgb(19, 19, 19) !important;
}

/** General >> Oxygen can use design library cd top is visible **/
.oxygen-can-use-design-library > .cd-top--is-visible {
	
}

/** General >> Dynamic list 13 2086 oxy repeater pages wrap **/
#_dynamic_list-13-2086 > .oxy-repeater-pages-wrap {
	
}

